Установка:

Для установки php-all-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install php-all-dev
php-all-dev — пакет в зависимости от всех поддерживаемых пакетов разработки PHP

Подробная информация о пакете:

Пакет в зависимости от всех поддерживаемых пакетов разработки PHP

Пакет в настоящее время зависит от php7.0-dev.

Этот пакет представляет собой пакет зависимостей, используемый как зависимость от сборки для других пакетов, чтобы избежать жестко привязанных зависимостей от определенных пакетов разработки PHP.

  • Зависимости:

  • php7.2-dev

    Файлы для разработки модуля PHP7.2

  • php7.2-json

    Модуль JSON для PHP